com.salesforce.datacloud.jdbc.config

## Class DriverVersion

- java.lang.Object
- - com.salesforce.datacloud.jdbc.config.DriverVersion

    public final class DriverVersion
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `formatDriverInfo()`
`static String` `getDriverName()`
`static String` `getDriverVersion()`
`static com.salesforce.datacloud.jdbc.config.DriverVersionInfo` `getDriverVersionInfo()`
`static int` `getMajorVersion()`
`static int` `getMinorVersion()`
`static String` `getProductName()`
`static String` `getProductVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getMajorVersion

    public static int getMajorVersion()

#### getMinorVersion

    public static int getMinorVersion()

#### getDriverName

    public static String getDriverName()

#### getProductName

    public static String getProductName()

#### getProductVersion

    public static String getProductVersion()

#### formatDriverInfo

    public static String formatDriverInfo()

#### getDriverVersion

    public static String getDriverVersion()

#### getDriverVersionInfo

    public static com.salesforce.datacloud.jdbc.config.DriverVersionInfo getDriverVersionInfo()